Comment 116 for bug 320915

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kredentials - 0.9.4ubuntu1

---------------
kredentials (0.9.4ubuntu1) jaunty; urgency=low

  * Remove aRts support. (LP: #320915)
    - debian/rules: Add --without-arts to ./configure line.

 -- Andreas Wenning <email address hidden> Fri, 17 Apr 2009 23:35:16 +0200